<?php

require get_template_directory() . '/inc/class-tgm-plugin-activation.php';

function spa_sauna_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Woocommerce', 'spa-sauna' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
	        'name'             => __( 'Magnify – Suggestive Search', 'spa-sauna' ),
	        'slug'             => 'magnify-suggestive-search',
	        'source'           => '',
	        'required'         => false,
	        'force_activation' => false,
	    ),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'spa_sauna_register_recommended_plugins' );